@charset "UTF-8";
/* CSS Document */



@media (min-width:1120px) {
	.mediablockhero {
 	 height: 320px; 
 	 text-align:center;
      margin-top: 40px;
      background-size: 130%;
      background-repeat: no-repeat;
	}
	.mediablockhero h2 {
 	 padding-top:14%;
     font-size:2.4em;
	}
  	.mediablockhero a {
      padding-top:10px;
    }
  	.subcaption {
      font-size:24px;
    }
}
 
 @media (min-width:667px) {
	.mediablockhero {
 	 height: 320px; 
 	 text-align:center;
      margin-top: 40px;
      background-size: 130%;
      background-repeat: no-repeat;
	}
	.mediablockhero h2 {
 	 padding-top:14%;
     font-size:2em;
	}
  	.subcaption {
      font-size:24px;
    }
}

@media (max-width:667px) {
	.mediablockhero {
 	 height: 320px; 
 	 text-align:center;
      background-size: 120%;
      background-repeat: no-repeat;
	}
	.mediablockhero h2 {
 	 padding-top:23%;
     font-size:1.9em;
    }
  .subcaption {
      font-size:18px;
    }
}

@media (max-width:460px) {
	.mediablockhero {
 	 height: 320px; 
 	 text-align:center;
      background-size: 120%;
      background-repeat: no-repeat;
	}
	.mediablockhero h2 {
 	 padding-top:20%;
     font-size:1.7em;
    }
  .subcaption {
      font-size:18px;
    }
}


#nice-hands {
 margin-bottom: -7px;
}

@media (min-width:1120px) {
  #nice-hands {
 	padding-left: 60px;
  }
}

#hopping {
 margin-bottom: -7px;
}

@media (min-width:1120px) {
  #hopping {
 	padding-left: 60px;
  }
}

